[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Desinstalar SC-Scan A
MSGBOX=Completar

[BUTTON]
OK=OK
CANCEL=Cancelar

[LABEL]
TITLE=Desinstalar SC-Scan A
UNINST00=Quer começar com a desinstalação de SC-Scan A?
UNINST01=A desinstalação de SC-Scan A está completa.
UNINST02=Configuração de sistema modificada...
UNINST03=%s é apagado...
UNINST_REBOOT=Para uma desinstalação completa, reinicie o Windows é necessário.\nDeseja reiniciar?

[ERROR]
TITLE=Desinstalar SC-Scan A
UNINST00=Informação para desinstalação não encontrada. Desinstalação interrompida.
UNINST01=Para executar a desinstalação, fechar todos os programas. A desinstalação é interrompida.
ADMIN00=_SETUP.DLL não encontrado. Desinstalação interrompida.
ADMIN01=Para desinstalar a aplicação, é necessário entrar como membro do grupo do Administrador.
PRINT00=SC-Scan A correntemente em uso. A desinstalação será interrompida.
PRINT01=Ocorrência de erro de sistema. A desinstalação será interrompida.
